.tBox{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.line{
	background-color: black;
	width: 5px;
	height: 25px;
}
.titleBox{
	width: 96%;
	margin: 10px auto;
	background-color: white;
	padding: 10px;
	border-radius: 10px;
	border: 1px solid gray;
}
.header{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.more{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.wenzi{
	margin-left: 10px;
}
.more h5{
	color: #000000;
}
